﻿

/**/
#warp{margin:0 auto;padding:0px;text-align:left;width:950px;}
#header{width:950px;}
.topNav{padding:0 5px;width:940px;height:30px;line-height:30px;}
.topNav a{font-size:13px;padding-left:9px;}
.banner{width:948px;height:80px;border:1px solid #ddd;}
.banner img{margin:4px 0 0 5px; width: 938px; height: 72px;}
.logo{font-family:΢ź;font-size:20px;color:#54AD27;font-weight:800;}
.logo a{font-family:΢ź;font-size:20px;color:#54AD27;font-weight:800;}
.logo span a{font-size:12px;color:#ccc;font-weight:400;margin-left:10px}
/**/
#search{width:934px;height:24px;padding:8px;}
.sch{float:right;}
.sch .text{width:100px;height:16px;padding: 2px 30px 0px 4px;border:1px solid #a8a8a8;color:#333;background:url(../images/sch.gif) right no-repeat;}/*ıʽ*/
.sch .btn{margin-left:6px;width:52px;height:22px;background:url(../images/search.gif) no-repeat;cursor:pointer;}/*ťʽ*/

/*ͷ-*/
#mainNav{width:950px;height:44px;background:url(../images/menu_bg.gif) repeat-x;}
.navLeft{float:left;width:4px;height:44px;background:url(../images/menu_left.gif) no-repeat;}
.navRight{float:right;width:4px;height:44px;background:url(../images/menu_right.gif) no-repeat;}
.navCenter ul{margin-left:18px;}
.navCenter li{float:left;padding-left:20px;padding-top:8px;background:url(../images/menu_line.gif) 8px 0px no-repeat;}
.navCenter .noIco{background:none;}
.navCenter li a{font-size:14px;color:#fff;}


/**/
#mainBody{width:950px;}
#mainBody .left{float:left;width:290px;border-left:1px solid #dbdada;border-bottom:1px solid #dbdada;border-right:1px solid #dbdada;}/**/
#mainBody .left .focus{margin-top:6px;*margin-top:5px;width:290px;height:276px;}
#mainBody .left .focus img{width:290px;height:276px;}
#mainBody .left h1{width:290px;height:24px;line-height:24px;text-align:center;overflow:hidden;}

/*--бʽ*/
#mainBody .left h2{padding-left:6px;width:274px;height:34px;line-height:34px;background:url(../images/title_bg.gif) repeat-x;font-size:14px;overflow:hidden;}
#mainBody .left h2 em{color:#aa1809;}
#mainBody .left h2 a{float:right;padding-right:4px;font-weight:normal;}
#mainBody .left .list ul{margin-top:8px; margin-bottom:7px;*margin-bottom:10px;background:url(../images/phb.gif) no-repeat 3px 7px;}
#mainBody .left .list li{width:272px;padding-left:20px;padding-right:8px;height:23px;line-height:23px;overflow:hidden;}
#mainBody .left .list li em{float:left;display:block;margin-right:6px;color:#666;}

/*--мб*/
#mainBody .center{width:350px;float:left;overflow:hidden;margin-left:8px;}
#mainBody .center h1,h2{width:360px;padding:0px 10px;height:40px;line-height:40px;overflow:hidden;}
#mainBody .center h2{height:24px;line-height:24px;}
#mainBody .center h1 a{font-size:14px;}
#mainBody .center h2 a{font-size:14px;color:#409316;font-weight:normal;}
#mainBody .center p{width:340px;height:34px;line-height:34px;text-align:center;font-size:14px;background:#efefef;margin-left:10px;margin-top:8px;}
#mainBody .center p a{font-size:14px;}
#mainBody .center .box{margin-left:10px;margin-top:15px;width:340px;}
#mainBody .center .box h3{margin-top:8px;width:320px;height:30px;line-height:30px;padding-left:20px;background:url(../images/ico2.gif) 0px 6px no-repeat;border-top:1px solid #dddcdc;}
#mainBody .center .box ul{margin-top:8px;}
#mainBody .center .box li{height:24px;line-height:24px;padding-right:10px;width:320px;overflow:hidden;list-style-type:disc;}
#mainBody .center .box li a{font-size:14px;color:#409316;}
#mainBody .center .hd{padding-left:10px;padding-top:10px;width:350px;height:53px;background:url(../images/bottom.gif) no-repeat;}
#mainBody .center .hd li{height:24px;line-height:24px;font-size:13px;width:340px;overflow:hidden;}
#mainBody .center .hd li em{margin-right:6px;}
#mainBody .center .hd li a{font-size:13px;padding-left:7px;}

/*--ұʽ*/
#mainBody .right{width:284px;float:right;border-left:1px solid #dbdada;border-right:1px solid #dbdada;border-bottom:1px solid #dbdada;}
#mainBody .right h3{margin-top:6px;margin-bottom:10px;padding-left:20px;width:264px;height:30px;line-height:30px;background:url(../images/ico.gif) 2px 6px no-repeat;}
#mainBody .right li{height:24px;line-height:24px;padding-left:10px;width:264px;overflow:hidden;list-style-type:disc;}
#mainBody .right .pic{margin-top:10px;padding-left:0px;padding-bottom:30px;+padding-bottom:38px;_padding-bottom:21px;border-bottom:1px solid #dbdada;height:265px;}

#mainBody .right .pic ul{margin-left:8px;margin-top:10px;}
#mainBody .right .pic li{float:left;width:118px;height:114px;text-align:center;}
#mainBody .right .pic li a{display:block;}
#mainBody .right .pic li.top{margin-top:8px;}
#mainBody .right .pic li img{height: 77px;
  width: 77px;}
#mainBody .right ul.fs{margin:0;padding:0;margin-top:-2px;}
#mainBody .right ul.fs li{}
/*һ*/
#secondArea{width:950px;display:block;clear:both;overflow:hidden;}
#secondArea h4{padding-left:8px;width:942px;height:31px;background:url(../images/bb_bg.gif) no-repeat;line-height:31px;font-size:14px;}
#secondArea h4 em{color:#aa1809}
#secondArea .flbox{width:468px;float:left;border:1px solid #dbdada}
#secondArea .g{width:10px;font-size:1px;overflow:hidden;float:left;height:120px;}
#secondArea .blank{height:10px;font-size:1px;overflow:hidden;clear:both;}
#secondArea .flbox h5{height:24px;line-height:24px;padding-left:15px;background:#efefef;margin:1px;}
#secondArea .flbox ul{padding:5px;}
#secondArea .flbox li{height:24px;line-height:24px;font-size:14px;overflow:hidden;}
#secondArea .flbox li a{font-size:14px;font-family:Verdana,;}
#footer{ clear:both; padding-top:30px; text-align:center;margin-top:15px;display:block;clear:both;}
#footer p{line-height:24px;}
.copyright{text-align:center;margin:10px auto}
.copyright p{line-height:22px;}